<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="media-queries.css">
</head>
<body>
<div class="container">

    <div class="form-group">
        <label for="email">Email:</label>
        <input id="email" type="email">
    </div>

    <div class="form-group">
        <label for="password">Password:</label>
        <input id="password" type="password">
    </div>

    <div class="button-group">
        <button>Submit</button>
        <button>Reset password</button>
    </div>
</div>

</body>
</html>